Loading...
Searching...
No Matches
BALL::NMRStarFile::NMRSpectrometer Class Reference

`#include <BALL/FORMAT/NMRStarFile.h>`

## Public Member Functions

std::ostream & | operator>> (std::ostream &s)

## Public Attributes

String | name
String | manufacturer
String | model
float | field_strength

## Detailed Description

NMRSpectrometer This class includes all NMR spectrometer information. All members are public for easy access.

Definition at line 428 of file NMRStarFile.h.

## Member Function Documentation

## operator>>()

std::ostream & BALL::NMRStarFile::NMRSpectrometer::operator>> | ( | std::ostream & | s | ) |

## Member Data Documentation

## field_strength

float BALL::NMRStarFile::NMRSpectrometer::field_strength

Definition at line 434 of file NMRStarFile.h.

## manufacturer

String BALL::NMRStarFile::NMRSpectrometer::manufacturer

Definition at line 432 of file NMRStarFile.h.

## model

String BALL::NMRStarFile::NMRSpectrometer::model

Definition at line 433 of file NMRStarFile.h.

## name

String BALL::NMRStarFile::NMRSpectrometer::name

Definition at line 431 of file NMRStarFile.h.